uuid: 2becc4e5-e3b4-404f-b9c1-3d2c18695946
langcode: en
status: true
dependencies: {  }
name: image_345x194
label: 'Image (345x194)'
effects:
  09ec46aa-ad0f-4856-a979-040c5ac8db51:
    uuid: 09ec46aa-ad0f-4856-a979-040c5ac8db51
    id: image_scale_and_crop
    weight: 1
    data:
      width: 345
      height: 194
      anchor: center-center
